<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Register</title>
    <style>
      h1 {color: #FF8000;}
    </style>
  </head>
  <body>
    <h1>Register Web</h1>
    <p>Register a new transfert between two accounts.</p>
    <p>The accounts will be created automatically if they do not exists.</p>
    <form action="/register" method="post">
      <fieldset>
        <legend><b>Register</b></legend>
        <p><label for="from">From:</label></p>
        <p><input type="text" value="123" name="from"></p>
        <p><label for="to">To:</label></p>
        <p><input type="text" value="456" name="to"></p>
        <p><label for="amount">Amount:</label></p>
        <input type="number" step="0.01" value="42" name="amount">
      </fieldset>
      <input type="submit" value="Register"/>
    </form>
  </body>
</html>
